## org.apache.mahout.math
Class UnboundLabelException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.mahout.math.UnboundLabelException

All Implemented Interfaces:
  java.io.Serializable

    public class UnboundLabelException

extends java.lang.RuntimeException

Exception thrown when there is a cardinality mismatch in matrix operations

See Also:
  Serialized Form

Constructor Summary
`UnboundLabelException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnboundLabelException

    public UnboundLabelException()

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.